## ros-noetic-perception 1.5.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(perception)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-noetic-perception (1.5.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 20 May 2020 01:56:56 -0000

=== debian/control ===
Source: ros-noetic-perception
Section: misc
Priority: optional
Maintainer: Mikael Arguedas <mikael@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-perception
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-image-common, ros-noetic-image-pipeline, ros-noetic-image-transport-plugins, ros-noetic-laser-pipeline, ros-noetic-perception-pcl, ros-noetic-ros-base, ros-noetic-vision-opencv
Description: A metapackage to aggregate several packages.
